input.text{border-style:solid;font-size:13px;border-color:#999 #d1d1e1 #d1d1d1 #999999;border-width:1px;padding:2px 3px 2px;}
textarea{border-style:solid;border-color:#b2b2b2 #e1e1e1 #e1e1e1 #b2b2b2;border-width:1px;padding:3px 2px;font-size:12px;}
input:focus.text,textarea:focus,input:active.text{background:#fff none repeat;color:#000;border-color:#828282 #b1b1b1 #b1b1b1 #828282;}
select option{background:#fff;}
input:focus.errors,textarea:focus.errors,div.fielderror input:focus,div.fielderror textarea:focus{background:#fff;}
fieldset{border:1px solid #dadcdf;margin:0 0 25px 0;clear:both;padding:20px 14px 10px;background:#f7f7f7;position:relative;}
legend{margin:0;padding:0;font-size:11px;font-weight:bold;position:relative;color:#2e2e2e;}
@-moz-document url-prefix(){legend{float:left;}
}
legend span{line-height:21px;background:#fff url('../img/pix2.png') -165px 10px no-repeat;margin:0;display:block;padding:0 0 0 8px;position:absolute;top:-30px;left:0;white-space:pre;}
legend span span{line-height:18px;background:url('../img/pix2.png') 100% 10px no-repeat;margin:0;display:block;padding:1px 7px 2px 0;position:relative;top:0;left:0;}

@media screen and(-webkit-min-device-pixel-ratio:0){legend span{top:-10px;left:8px;}
}
form.forms{padding:10px 0;}
form.forms div,UNUSEDform.forms div.row,UNUSEDform.forms2 div.row,UNUSEDform div.row{margin:0 0 10px 0;float:left;width:100%;clear:both;}
form.forms div label{display:block;width:32%;line-height:22px;float:left;text-align:right;margin-right:5px;font-weight:bold;color:#333;cursor:pointer;}
form.forms div input.text,UNUSEDform.forms div select,form.forms div textarea{display:block;float:left;width:52%;}
form.forms div textarea{height:100px;}
form.forms em{color:#d00;margin-right:5px;font-style:normal;}
a:hover.greybutton_m{color:#fff;}
a:hover.btn{color:#2e2e2e;}
a:hover.btn45{background-position:-131px -65px;}
a:hover.btn65{background-position:0 -195px;}
a:hover.btn70{background-position:0 -65px;}
a:hover.btn80{background-position:0 -111px;}
a:hover.btn90{background-position:-81px -111px;}
a:hover.btn100{background-position:-43px -375px;}
a:hover.btn130{background-position:0 -329px;}
a:hover.btn150{background-position:0 -283px;}
div input.btn,UNUSEDdiv input.btnb{display:block;border:none;height:23px;line-height:23px!important;float:none;margin:0 auto 0;padding:0;cursor:pointer;font-size:11px;font-weight:bold;background:transparent;background-image:url('../img/buttons.png');background-repeat:no-repeat;text-align:right;}
div input[type="submit"]::-moz-focus-inner,form div input[type="button"]::-moz-focus-inner{border:1px dotted transparent;}
div input:hover.btn150{background-position:0 -283px;}
div input:hover.btn130{background-position:0 -329px;}
input:hover.btn100{background-position:-43px -375px;}
div input.btn90{background-position:-81px -88px;width:90px;padding:0 22px 0 0;}
div input:hover.btn90{background-position:-81px -111px;}
div input:hover.btn80{background-position:0 -111px;}
div input:hover.btn75{background-position:-66px -195px;}
div input:hover.btn70{background-position:0 -65px;}
div input:hover.btn65{background-position:0 -195px;}
div input:hover.btn60{background-position:-70px -65px;}
div input:hover.btn45{background-position:-131px -65px;}
@-moz-document url-prefix(){form div input.btn{padding:0 19px 2px 0!important;}
form div input.btnb{padding:0 21px 2px 0!important;}
}
a:hover.btn_add{background:url('http://mollo.pl/gfx/_btn_3.png') -107px -21px no-repeat;}
a:hover.redbutton_m{background:url('http://mollo.pl/gfx/_btn_3.png') 0 -639px no-repeat;color:#fff;}
a:hover.redbutton_l{background:url('http://mollo.pl/gfx/_btn_3.png') 0 -701px no-repeat;color:#fff;}
a:hover.blackbutton_l{background:url('http://mollo.pl/gfx/_btn_3.png') 0 -825px no-repeat;color:#fff;}
form#cse-search-box{width: 412px;display:block;height:32px;float:left;margin:12px 0 0 0;    padding: 0 0 0 36px;}
form#cse-search-box div{padding:0;margin:0 5px;float:left;position:relative;}
form#cse-search-box label{	color: #EEEEEE;	outline:0;	text-decoration:none;	display:block;	text-shadow: 1px 1px 1px #000;height:28px;overflow:hidden;font-weight:bold;line-height:12px;padding:0 4px 0 0;float:left;cursor:pointer;position:relative;top:-2px;}
form#cse-search-box label span{font-weight:normal;display:block;}
form#cse-search-box div.input{width:164px;height:21px;margin:0;padding:0;overflow:hidden;}
form#cse-search-box div.input input:focus.text{background:url('http://mollo.pl/gfx/x_input_search.png') 0 -21px no-repeat;}
form#cse-search-box div input.text{width:152px;height:18px;background:none;border:none;padding:2px 6px 1px 5px;font-weight:bold;}
form#cse-search-box div input.btn{float:left;width:75px;background-position:0px 0px;height:21px;line-height:23px;padding:0 22px 0 0;}
form#cse-search-box div input:hover.btn{background-position:0px -21px;}
form#cse-search-box div div.singleCityTipMarked{background:#F1F1F1;}
form#frmFrontSearch{display: block;    float: left;    height: 32px;    margin: 12px 0 0;    padding: 0 0 0 2px;    width: 454px;}
form#frmFrontSearch div{padding:0;margin:0 5px;float:left;position:relative;}
form#frmFrontSearch label{	color: #EEEEEE;	outline:0;	text-decoration:none;	display:block;	text-shadow: 1px 1px 1px #000;height:28px;overflow:hidden;line-height:12px;padding:0 4px 0 0;font-weight:bold;float:left;cursor:pointer;position:relative;top:-2px;}
form#frmFrontSearch label span{font-weight:normal;display:block;}
form#frmFrontSearch div div.input{
width:164px;height:21px;    background: url("../img/logo.png") no-repeat scroll -278px -661px transparent;margin:0;padding:0;overflow:hidden;}
form#frmFrontSearch div div.input input:focus.text{background:url('http://mollo.pl/gfx/x_input_search.png') 0 -21px no-repeat;}
form#frmFrontSearch div input.text{width:152px;height:18px;background:none;border:none;padding:2px 6px 1px 5px;font-weight:bold;}
form#frmFrontSearch div input.btn{float:left;width:75px;background-position:0px 0px;height:21px;line-height:23px;padding:0 22px 0 0;}
form#frmFrontSearch div input:hover.btn{background-position:0px -21px;}
form#frmFrontSearch div div.singleCityTipMarked{background:#F1F1F1;}
form div div.singleCityTipMarked{background:#F1F1F1;}
form.forms div.fCategory,UNUSEDform.forms div.fCategory div{width:360px;float:none;margin:0;clear:none;float:left;}
form.forms div.fCategory div{float:left;margin-bottom:5px;clear:both;}
form.forms option{padding:0 0 0 5px;}
form.forms2 div#att input.other{width:165px;float:left;clear:none;margin:0 5px;}